{
    "path": "$OET_PATH/testcases/function_test/pkg_test/atinject/atinject",
    "machine num": 1,
    "cases": [
        {
            "name": "test_atinject_function_install",
            "desc": "Test the installation of atinject package"
        },
        {
            "name": "test_atinject_function_remove",
            "desc": "Test package removal"
        }
    ]
}